当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 12 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助:依赖关系没有满足:libstdc++5 (>= 1:3.3.4-1)
帖子发表于 : 2009-06-03 23:23 

注册: 2009-06-01 20:27
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
w32codecs
依赖关系没有满足:libstdc++5 (>= 1:3.3.4-1)

本人学习安装ubuntu,装mplayer 和 w32codecs时出点小问题,请求支援,多谢。 :em03


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助:依赖关系没有满足:libstdc++5 (>= 1:3.3.4-1)
帖子发表于 : 2009-06-03 23:26 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
可以先用sudo apt-get install libstdc++5
再用dpkg -i xxx.deb的方法装w32codecs试试。


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助:依赖关系没有满足:libstdc++5 (>= 1:3.3.4-1)
帖子发表于 : 2009-06-03 23:59 

注册: 2009-06-01 20:27
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
多谢指点,wangdu2002
已经搞定,


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求助:依赖关系没有满足:libstdc++5 (>= 1:3.3.4-1)
帖子发表于 : 2009-06-19 17:21 

注册: 2009-05-25 13:04
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
多谢指点,我也搞定了


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求助:依赖关系没有满足:libstdc++5 (>= 1:3.3.4-1)
帖子发表于 : 2009-06-22 10:34 

注册: 2009-06-21 23:10
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
大家好,我也遇到这个问题,执行 apt-get install libstdc++5 时提示找不到libstdc++5,如何解决呢?
新手,请多多指教!


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 求助:依赖关系没有满足:libstdc++5 (>= 1:3.3.4-1)
帖子发表于 : 2009-06-22 10:53 
头像

注册: 2007-11-14 17:39
帖子: 441
送出感谢: 0 次
接收感谢: 0 次
awar 写道:
大家好,我也遇到这个问题,执行 apt-get install libstdc++5 时提示找不到libstdc++5,如何解决呢?
新手,请多多指教!


添加别的源


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 求助:依赖关系没有满足:libstdc++5 (>= 1:3.3.4-1)
帖子发表于 : 2009-11-02 1:26 

注册: 2008-11-01 15:40
帖子: 29
送出感谢: 0 次
接收感谢: 0 次
那个源有呢????


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 求助:依赖关系没有满足:libstdc++5 (>= 1:3.3.4-1)
帖子发表于 : 2009-11-02 11:47 
头像

注册: 2008-05-28 21:32
帖子: 159
地址: 豫南小苏州
送出感谢: 0 次
接收感谢: 0 次
http://packages.debian.org/stable/base/libstdc++5


_________________
免费vpn,翻墙必备-->http://vcup.in/j9a
------------------------------------------------------→

320G/2G
Intel core i3 330M 2.13GHz
Nvidia GT 325M 128bit/512M

Ubuntu 10.04+VMware 7.1.0


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 求助:依赖关系没有满足:libstdc++5 (>= 1:3.3.4-1)
帖子发表于 : 2009-12-12 16:48 

注册: 2009-12-11 17:41
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
:em03 :em03 :em03 :em03 太感谢你们了~~~~~ :em05 :em05 :em05


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 求助:依赖关系没有满足:libstdc++5 (>= 1:3.3.4-1)
帖子发表于 : 2009-12-12 16:53 
头像

注册: 2007-08-05 17:40
帖子: 4968
送出感谢: 0 次
接收感谢: 4
w32codecs干嘛用的?


_________________
free VPN
YouKuDownLoader
代码:
pip3 install ykdl

install YouKuDownLoader, have fun in downloading.
YouKuDownLoader所支持网站列表


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 求助:依赖关系没有满足:libstdc++5 (>= 1:3.3.4-1)
帖子发表于 : 2009-12-12 16:53 

注册: 2008-01-09 22:41
帖子: 18311
送出感谢: 0 次
接收感谢: 6
cnkilior 写道:
w32codecs干嘛用的?

解码器集合,包括分离器,音频/视频解码器


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 求助:依赖关系没有满足:libstdc++5 (>= 1:3.3.4-1)
帖子发表于 : 2009-12-12 17:28 
头像

注册: 2005-10-25 13:54
帖子: 272
送出感谢: 0 次
接收感谢: 0 次
w32codecs已经取消,不需要它也能播放常规影音文件了


_________________
Full Circle中文杂志 | Ubuntu社区独立发行的电子月刊
http://www.freeearth.org.cn


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 12 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译